mui.init();
mui.plusReady(function(){
	var self = plus.webview.currentWebview();
	var assess_id = self.assess_id;
	
				//我的工作计划和评价信息
					
						var url = API.API_URL();
						var state = app.getState(); //获取登陆信息
						var staffId = state.user.useId;
						var obj = {
							'serviceId': 'oa_2018B1030PHONE001',
							'params': '{staffId:' + staffId + ',p:"' + pageNo + '",pSize:"' + APP.PageSize + '"}'
						};
						mui.ajax(url, {
							dataType: 'json', //服务器返回json格式数据
							type: 'post', //HTTP请求类型
							data: obj,
							timeout: 10000, //超时时间设置为10秒；
							headers: {
								'Accept': 'application/json'
							}, //超时时间设置为10秒；
							success: function(data) {
								if(data.returnCode == "0") {
									var result = data.returnParams.list;
									console.log(JSON.stringify(data));
									if(result.length > 0) {
										vmA.itemAs = vmA.itemAs.concat(result);
									}

								}
							},
							error: function(xhr, type, errorThrown) {}
						});
					
})
			//我发起的
			var vmA = new Vue({
				el: '#assess_detailDiv',
				data: {
					itemAs: [] //列表信息流数据
				}
			});	